function calcContentHeight(chaliang) {
    let contentHeight = 0
    uni.getSystemInfo({
        success(res) {
            contentHeight = res.windowHeight - 40 - chaliang
        }
    })
    return contentHeight
}



export default {
    calcContentHeight
}